[Mlt-devel] Git: Only use newish version of libswcale.


Thread view